
LABINVENT (InventIrap) - Evolution #2597
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Parametrage application
01/05/2015 04:58 pm - Elodie Bourrec

Status: Fermé Start date: 01/05/2015
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

Creer des tables et des interfaces de gestion pour : 
Roles
Lieux
Organismes
Fournisseurs.
Type d'interventions sur suivi.

Choisir les noms et logos de laboratoires. 
Etiqueteuse O/N

History
#1 - 01/05/2015 05:00 pm - Elodie Bourrec
- Description updated

#2 - 01/12/2015 10:53 am - Elodie Bourrec
- Description updated

#3 - 05/07/2017 06:20 pm - Etienne Pallier
- Parent task set to #4970

#4 - 05/07/2017 06:20 pm - Etienne Pallier
- Subject changed from Parametrage application to GENERAL - Parametrage application

#5 - 05/23/2017 10:13 am - Etienne Pallier
- Target version set to version 2.7.x

#6 - 05/23/2017 01:00 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#7 - 07/17/2018 01:02 pm - Elodie Bourrec
- Status changed from Nouveau to Fermé

Fait.
